<?xml version="1.0" encoding="UTF-8"?>
<videojuego id="7">
    <titulo>Resident Evil 7</titulo>
    <imagen>"https://apunkatorrents.net/wp-content/uploads/2018/06/Resident-Evil-7-cover-800x400.jpg"</imagen>
    <descripcion>Cronológicamente, el título se ubica más de cuatro años después de los acontecimientos de Resident Evil 6, en julio del año 2017. Ethan Winters es atraído a una plantación abandonada, en los alrededores de la ciudad de Dulvey en Luisiana, por un extraño mensaje de su esposa Mia, a la que creía muerta, dado que había estado desaparecida durante tres años. Explorando una casa aparentemente abandonada, Ethan encuentra a Mia encarcelada en el sótano y desorientada. Mientras ambos intentan escapar, Mia se mostraba muy preocupada por algún ser que los vigilaba. Y con razón, ya que poco después Mia es poseída por una fuerza desconocida y ataca a Ethan, quien se ve forzado a matarla en defensa propia. Después de recibir una llamada de una mujer desconocida llamada Zoe ofreciéndole ayuda, Ethan es sorprendido por Mia, que lo ataca de nuevo con una motosierra con la que le corta una mano. Tras luchar, él logra vencerla, pero queda inconsciente luego de ser golpeado por un hombre, que más tarde se da a conocer como Jack Baker, el padre de la familia Baker.</descripcion>
     <infoGeneral>
        <autores>
            <autor>Richard Pearsey</autor>
        </autores>
        <genero genero="terror">
            <subgenero>survival horror</subgenero>
            <subgenero>acción</subgenero>
            <subgenero>aventura</subgenero>
        </genero>
        <idiomas>
            <idioma>español</idioma>
            <idioma>inglés</idioma>
            <idioma>francés</idioma>
            <idioma>japonés</idioma>
        </idiomas>
        <desarrollador>capcom</desarrollador>
        <distribuidor>capcom</distribuidor>
        <enlace>"http://residentevil7.com/"</enlace>
        <plataformas fechaSalida="23Enero2017">
            <plataforma precio="7,99€">xbox One</plataforma>
            <plataforma precio="19,99€">Nintendo Switch</plataforma>
            <plataforma precio="7,99€"> Microsoft Windows</plataforma>
            <plataforma precio="19,99€">PlayStation 4</plataforma>
        </plataformas>
        <modosJuego>Un jugador</modosJuego>
    </infoGeneral>
</videojuego>